{
  "name": "homework1",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "node index.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "body-parser": "^1.20.0",
    "express": "^4.17.1",
    "findit": "^2.0.0",
    "morgan": "^1.10.0",
    "swagger-ui-express": "^4.5.0"
  },
  "devDependencies": {
    "nodemon": "^2.0.9"
  }
}
